Kaynağa Gözat

Bump version

tags/v0.1.2
aeris 1 yıl önce
ebeveyn
işleme
40ed5f4414
2 değiştirilmiş dosya ile 10 ekleme ve 10 silme
  1. 9
    9
      cross-post.gemspec
  2. 1
    1
      lib/cross-post/version.rb

+ 9
- 9
cross-post.gemspec Dosyayı Görüntüle

@@ -8,7 +8,7 @@ Gem::Specification.new do |spec|
8 8
 	spec.version = CrossPost::VERSION
9 9
 	spec.authors = ['aeris']
10 10
 	spec.email = ['aeris@imirhil.fr']
11
-	spec.summary = "Cross post to Mastodon and Twitter"
11
+	spec.summary = 'Cross post to Mastodon and Twitter'
12 12
 	spec.homepage = 'https://git.imirhil.fr/aeris/cross-post/'
13 13
 	spec.license = 'AGPL-3.0+'
14 14
 
@@ -16,13 +16,13 @@ Gem::Specification.new do |spec|
16 16
 	spec.executables = spec.files.grep(%r{^bin/}) { |f| File.basename f }
17 17
 	spec.test_files = spec.files.grep %r{^(test|spec|features)/}
18 18
 
19
-	spec.add_development_dependency 'bundler', '~> 1.15.4'
19
+	spec.add_development_dependency 'bundler', '~> 1.15', '>= 1.15.4'
20 20
 
21
-	spec.add_dependency 'twitter', '~> 6.1.0'
22
-	spec.add_dependency 'mastodon-api', '~> 1.1.0'
23
-	spec.add_dependency 'twitter-text', '~> 1.14.7'
24
-	spec.add_dependency 'oauth', '~> 0.5.3'
25
-	spec.add_dependency 'oauth2', '~> 1.4.0'
26
-	spec.add_dependency 'launchy', '~> 2.4.3'
27
-	spec.add_dependency 'sanitize', '~> 4.5.0'
21
+	spec.add_dependency 'twitter', '~> 6.1', '>= 6.1.0'
22
+	spec.add_dependency 'mastodon-api', '~> 1.1', '>= 1.1.0'
23
+	spec.add_dependency 'twitter-text', '~> 1.14', '>= 1.14.7'
24
+	spec.add_dependency 'oauth', '~> 0.5', '>= 0.5.3'
25
+	spec.add_dependency 'oauth2', '~> 1.4', '>= 1.4.0'
26
+	spec.add_dependency 'launchy', '~> 2.4', '>= 2.4.3'
27
+	spec.add_dependency 'sanitize', '~> 4.5', '>= 4.5.0'
28 28
 end

+ 1
- 1
lib/cross-post/version.rb Dosyayı Görüntüle

@@ -1,3 +1,3 @@
1 1
 class CrossPost
2
-	VERSION = '0.1.1'.freeze
2
+	VERSION = '0.1.2'.freeze
3 3
 end

Loading…
İptal
Kaydet